Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454159 - correct paths for postfix plugins in munin
Summary: correct paths for postfix plugins in munin
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: munin
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-05 17:13 UTC by Roy-Magne Mo
Modified: 2008-10-01 06:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-01 06:33:16 UTC


Attachments (Terms of Use)
diff against spec file for changes needed (deleted)
2008-07-05 17:13 UTC, Roy-Magne Mo
no flags Details | Diff
config for postfix to be included in /etc/munin/plugin-conf.d (deleted)
2008-07-05 17:14 UTC, Roy-Magne Mo
no flags Details
diff against spec file for changes needed (deleted)
2008-07-05 17:16 UTC, Roy-Magne Mo
no flags Details | Diff

Description Roy-Magne Mo 2008-07-05 17:13:27 UTC
Description of problem:
Defaults supplied with munin is not correct with fedora system

Version-Release number of selected component (if applicable):
munin-1.2.6-1

How reproducible:
allways

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
I'm attaching two files:
* config for postfix to be included in /etc/munin/plugin-conf.d
* diff against spec file for changes needed

Comment 1 Roy-Magne Mo 2008-07-05 17:13:27 UTC
Created attachment 311073 [details]
diff against spec file for changes needed

Comment 2 Roy-Magne Mo 2008-07-05 17:14:45 UTC
Created attachment 311074 [details]
config for postfix to be included in /etc/munin/plugin-conf.d

Comment 3 Roy-Magne Mo 2008-07-05 17:16:57 UTC
Created attachment 311075 [details]
diff against spec file for changes needed

Typo in comment fixed

Comment 4 Kevin Fenzi 2008-07-12 17:06:20 UTC
Great. Looks good. Patch applied in rawhide and package built. 

I would like to let this cook for a few days in rawhide before pushing out to
stable branches. Also, rawhide has 1.2.6, where the stable ones have 1.2.5 still. 

Comment 5 Fedora Update System 2008-09-08 21:42:27 UTC
munin-1.2.6-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/munin-1.2.6-3.fc9

Comment 6 Fedora Update System 2008-09-08 21:44:17 UTC
munin-1.2.6-3.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/munin-1.2.6-3.fc8

Comment 7 Fedora Update System 2008-09-11 17:10:13 UTC
munin-1.2.6-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update munin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7930

Comment 8 Fedora Update System 2008-09-11 17:15:48 UTC
munin-1.2.6-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update munin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-7971

Comment 9 Fedora Update System 2008-10-01 06:33:08 UTC
munin-1.2.6-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2008-10-01 06:34:37 UTC
munin-1.2.6-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.